## partclone 0.2.46-2drbl

=== debian/changelog ===
partclone (0.2.46-2drbl) sid; urgency=low

  * Recompiled on Debian Squeeze with libvmfs 0.2.5.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Apr 2012 09:56:40 +0800

## partclone 0.2.48

=== debian/changelog ===
partclone (0.2.48-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 21:20:44 +0000

partclone (0.2.46-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 12 Apr 2012 06:30:49 +0000

=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt,
 autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
 e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
 libreadline-gplv2-dev|libreadline5-dev,
 libbsd-dev, libncursesw5-dev, libntfs-dev, vmfs-tools,
 pkg-config
Standards-Version: 3.9.3
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	# Add here commands to configure the package.
	cp /usr/share/misc/config.sub .
	cp /usr/share/misc/config.guess .
	autoreconf
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info LDFLAGS="-Wl,-z,defs" --enable-ncursesw --enable-all

override_dh_auto_clean:
	[ ! -f Makefile ] || make distclean
	rm -f get_lib_version
	rm -f config.sub configure Makefile.in aclocal.m4 config.guess 
	rm -f src/Makefile.in docs/Makefile.in
	dh_clean

MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8

override_dh_auto_install:
	dh_auto_install
	install -d $(MAN8DIR)
	cd $(MAN8DIR); \
	  ln -s partclone.fat.8.gz partclone.vfat.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat12.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat16.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat32.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfs+.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfsplus.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext2.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext3.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4dev.8.gz

## partclone 0.2.49

=== debian/changelog ===
partclone (0.2.49-1ubuntu1) quantal; urgency=low

  * Build with ntfs-3g instead of linux-ntfs.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 10:53:06 +0200

partclone (0.2.49-1) unstable; urgency=low

  * upgraded to the new upstream version
  * restored the build-dependencies xsltproc, docbook-xsl
  * activated dpkg-buildflags in debian/rules

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 12:11:06 +0200

## partclone 0.2.49-1drbl

=== debian/changelog ===
partclone (0.2.49-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 15 Jun 2012 23:33:41 +0800

partclone (0.2.48-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 May 2012 14:00:21 +0800

partclone (0.2.47-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Apr 2012 21:20:39 +0800

## partclone 0.2.50-1drbl

=== debian/changelog ===
partclone (0.2.50-1drbl) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Jul 2012 16:50:16 +0800

## partclone 0.2.51

=== debian/changelog ===
partclone (0.2.51-1ubuntu3) trusty; urgency=medium

  * Fix autoreconf warnings, currently treated as errors, causing
    this package to FTBFS (LP: #1283294)

 -- dann frazier <dann.frazier@canonical.com>  Fri, 07 Mar 2014 15:14:44 -0700

partclone (0.2.51-1ubuntu2) saucy; urgency=low

  * Rebuild against ntfs-3g-841.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 30 May 2013 15:12:54 +0100

partclone (0.2.51-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build with ntfs-3g instead of linux-ntfs as its superceeded by
      the former.
  * Convert upstream translation changes to a patch to silence errors
    during running debuild

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 25 Nov 2012 21:09:00 +0530

partclone (0.2.51-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 10:15:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: partclone
 Section: admin
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt,
  autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
  e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
  libreadline-gplv2-dev|libreadline5-dev,
- libbsd-dev, libncursesw5-dev, libntfs-dev, vmfs-tools,
- pkg-config
+ libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools,
+ pkg-config, xsltproc, docbook-xsl
 Standards-Version: 3.9.3
 Homepage: http://partclone.org/

=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,17 @@
 %:
 	dh $@ 
 
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
 override_dh_auto_configure:
 	# Add here commands to configure the package.
 	cp /usr/share/misc/config.sub .
 	cp /usr/share/misc/config.guess .
 	autoreconf
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info LDFLAGS="-Wl,-z,defs" --enable-ncursesw --enable-all
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CPPFLAGS='$(CPPFLAGS)' CFLAGS='$(CFLAGS)' LDFLAGS='$(LDFLAGS)' --enable-ncursesw --enable-all
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || make distclean

=== debian/watch ===
version=3

http://sf.net/partclone/partclone.([\d\.]*)\.tar\.gz

## partclone 0.2.51.drbl1

=== debian/changelog ===
partclone (0.2.51.drbl1) sid; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Jul 2012 16:07:04 +0800

## partclone 0.2.52.drbl1

=== debian/changelog ===
partclone (0.2.52.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Sep 2012 19:50:11 +0800

## partclone 0.2.53

=== tests/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
am__append_1 = ext2.test ext3.test ext4.test
am__append_2 = btrfs.test
am__append_3 = fat.test
am__append_4 = reiserfs.test
am__append_5 = reiser4.test
am__append_6 = hpfs.test
am__append_7 = xfs.test
am__append_8 = exfat.test
am__append_9 = ntfs.test
am__append_10 = ufs.test
am__append_11 = vmfs.test
am__append_12 = jfs.test
am__append_13 = btrfs.test
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lpthread 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = partclone
PACKAGE_BUGREPORT = thomas@nchc.org.tw
PACKAGE_NAME = Partclone
PACKAGE_STRING = Partclone 0.2.52
PACKAGE_TARNAME = partclone
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.52
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
UUID_CFLAGS = -I/usr/include/uuid  
UUID_LIBS = -luuid  
VERSION = 0.2.52
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/thomas/work_house/partclone/tests
abs_srcdir = /home/thomas/work_house/partclone/tests
abs_top_builddir = /home/thomas/work_house/partclone
abs_top_srcdir = /home/thomas/work_house/partclone
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
TESTS = imgchk.test $(am__append_1) $(am__append_2) $(am__append_3) \
	$(am__append_4) $(am__append_5) $(am__append_6) \
	$(am__append_7) $(am__append_8) $(am__append_9) \
	$(am__append_10) $(am__append_11) $(am__append_12) \
	$(am__append_13)
CLEANFILES = floppy*
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list=' $(TESTS) '; \
	$(am__tty_colors); \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		col=$$red; res=XPASS; \
	      ;; \
	      *) \
		col=$$grn; res=PASS; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xfail=`expr $$xfail + 1`; \
		col=$$lgn; res=XFAIL; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		col=$$red; res=FAIL; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      col=$$blu; res=SKIP; \
	    fi; \
	    echo "$${col}$$res$${std}: $$tst"; \
	  done; \
	  if test "$$all" -eq 1; then \
	    tests="test"; \
	    All=""; \
	  else \
	    tests="tests"; \
	    All="All "; \
	  fi; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="$$All$$all $$tests passed"; \
	    else \
	      if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
	      banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all $$tests failed"; \
	    else \
	      if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
	      banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    if test "$$skip" -eq 1; then \
	      skipped="($$skip test was not run)"; \
	    else \
	      skipped="($$skip tests were not run)"; \
	    fi; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \
	  dashes=`echo "$$dashes" | sed s/./=/g`; \
	  if test "$$failed" -eq 0; then \
	    col="$$grn"; \
	  else \
	    col="$$red"; \
	  fi; \
	  echo "$${col}$$dashes$${std}"; \
	  echo "$${col}$$banner$${std}"; \
	  test -z "$$skipped" || echo "$${col}$$skipped$${std}"; \
	  test -z "$$report" || echo "$${col}$$report$${std}"; \
	  echo "$${col}$$dashes$${std}"; \
	  test "$$failed" -eq 0; \
	else :; fi

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

## partclone 0.2.53.drbl1

=== debian/changelog ===
partclone (0.2.53.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 08:31:54 +0800

## partclone 0.2.54

=== tests/Makefile ===
--- 
+++ 
@@ -50,21 +50,31 @@
 POST_UNINSTALL = :
 build_triplet = i686-pc-linux-gnu
 host_triplet = i686-pc-linux-gnu
-am__append_1 = ext2.test ext3.test ext4.test
+am__append_1 = ext2.test \
+	ext3.test ext4.test
 am__append_2 = btrfs.test
 am__append_3 = fat.test
 am__append_4 = reiserfs.test
-am__append_5 = reiser4.test
-am__append_6 = hpfs.test
-am__append_7 = xfs.test
-am__append_8 = exfat.test
-am__append_9 = ntfs.test
-am__append_10 = ufs.test
-am__append_11 = vmfs.test
-am__append_12 = jfs.test
-am__append_13 = btrfs.test
+
+#if ENABLE_REISER4
+#TESTS += reiser4.test
+#endif
+am__append_5 = hfsplus.test
+am__append_6 = xfs.test
+am__append_7 = exfat.test
+am__append_8 = ntfs.test
+
+#if ENABLE_UFS
+#TESTS += ufs.test
+#endif
+
+#if ENABLE_VMFS
+#TESTS += vmfs.test
+#endif
+am__append_9 = jfs.test
+am__append_10 = btrfs.test
 subdir = tests
-DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
+DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
 	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
@@ -87,11 +97,11 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/thomas/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partclone/missing --run automake-1.11
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -120,12 +130,12 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -134,10 +144,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.52
+PACKAGE_STRING = Partclone 0.2.54
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.52
+PACKAGE_VERSION = 0.2.54
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -150,13 +160,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.52
+VERSION = 0.2.54
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/work_house/partclone/tests
-abs_srcdir = /home/thomas/work_house/partclone/tests
-abs_top_builddir = /home/thomas/work_house/partclone
-abs_top_srcdir = /home/thomas/work_house/partclone
+abs_builddir = /home/thomas/partclone/tests
+abs_srcdir = /home/thomas/partclone/tests
+abs_top_builddir = /home/thomas/partclone
+abs_top_srcdir = /home/thomas/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -183,7 +193,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -203,11 +213,10 @@
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
-TESTS = imgchk.test $(am__append_1) $(am__append_2) $(am__append_3) \
+TESTS = dd.test $(am__append_1) $(am__append_2) $(am__append_3) \
 	$(am__append_4) $(am__append_5) $(am__append_6) \
 	$(am__append_7) $(am__append_8) $(am__append_9) \
-	$(am__append_10) $(am__append_11) $(am__append_12) \
-	$(am__append_13)
+	$(am__append_10)
 CLEANFILES = floppy*
 all: all-am
 
@@ -389,3 +398,6 @@
 install-strip:
 	if test -z '$(STRIP)'; then \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \

## partclone 0.2.54.drbl1

=== debian/changelog ===
partclone (0.2.54.drbl1) stable; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Oct 2012 17:24:30 +0800

## partclone 0.2.55.drbl1

=== debian/changelog ===
partclone (0.2.55.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Oct 2012 21:15:25 +0800

## partclone 0.2.56

=== tests/Makefile ===
--- 
+++ 
@@ -50,19 +50,19 @@
 POST_UNINSTALL = :
 build_triplet = i686-pc-linux-gnu
 host_triplet = i686-pc-linux-gnu
-am__append_1 = ext2.test \
-	ext3.test ext4.test
-am__append_2 = btrfs.test
-am__append_3 = fat.test
-am__append_4 = reiserfs.test
+#am__append_1 = ext2.test \
+#	ext3.test ext4.test
+#am__append_2 = btrfs.test
+#am__append_3 = fat.test
+#am__append_4 = reiserfs.test
 
 #if ENABLE_REISER4
 #TESTS += reiser4.test
 #endif
-am__append_5 = hfsplus.test
-am__append_6 = xfs.test
-am__append_7 = exfat.test
-am__append_8 = ntfs.test
+#am__append_5 = hfsplus.test
+#am__append_6 = xfs.test
+#am__append_7 = exfat.test
+#am__append_8 = ntfs.test
 
 #if ENABLE_UFS
 #TESTS += ufs.test
@@ -71,8 +71,8 @@
 #if ENABLE_VMFS
 #TESTS += vmfs.test
 #endif
-am__append_9 = jfs.test
-am__append_10 = btrfs.test
+#am__append_9 = jfs.test
+#am__append_10 = btrfs.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -97,11 +97,11 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/partclone/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -135,7 +135,7 @@
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -144,10 +144,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.54
+PACKAGE_STRING = Partclone 0.2.56
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.54
+PACKAGE_VERSION = 0.2.56
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -160,13 +160,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.54
+VERSION = 0.2.56
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/partclone/tests
-abs_srcdir = /home/thomas/partclone/tests
-abs_top_builddir = /home/thomas/partclone
-abs_top_srcdir = /home/thomas/partclone
+abs_builddir = /home/thomas/work_house/partclone/tests
+abs_srcdir = /home/thomas/work_house/partclone/tests
+abs_top_builddir = /home/thomas/work_house/partclone
+abs_top_srcdir = /home/thomas/work_house/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -193,7 +193,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -398,6 +398,3 @@
 install-strip:
 	if test -z '$(STRIP)'; then \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	      install; \
-	else \

## partclone 0.2.56.drbl1

=== debian/changelog ===
partclone (0.2.56.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Nov 2012 17:09:30 +0800

partclone (0.2.54.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Oct 2012 17:26:50 +0800

partclone (0.2.53.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Sep 2012 08:38:36 +0800

partclone (0.2.52.drbl1) squeeze; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Sep 2012 19:46:26 +0800

## partclone 0.2.56.drbl2

=== debian/changelog ===
partclone (0.2.56.drbl2) testing; urgency=low

  * Recompiled on Debian Squeeze with updated xfsprogs, jfsutils and ufsutils
    lib. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Dec 2012 17:27:19 +0800

## partclone 0.2.57.drbl1

=== fail-mbr/Makefile ===
PREFIX=         $(prefix)
INSTPREFIX=     $(DESTDIR)$(PREFIX)
INSTLIBDIR=     $(INSTPREFIX)/lib/partclone
INSTALL=        install


all: fail-mbr.bin

clean:
	rm -f *~ *.o *.image *.bin *.hex*

distclean: clean

compare: fail-mbr.bin
	hd fail-mbr.bin > fail-mbr.hex
	hd fail-mbr.bin.orig > fail-mbr.hex.orig
	diff fail-mbr.hex.orig fail-mbr.hex || true

%.o: %.S
	$(CC) -Wall -Werror -m32 -nostdlib -o $@ $<

fail-mbr.image: fail-mbr.o
	$(CC) -Os -Wall -W -Wshadow -Wpointer-arith -Wmissing-prototypes -Wundef -Wstrict-prototypes -g -falign-jumps=1 -falign-loops=1 -falign-functions=1 -mno-mmx -mno-sse -mno-sse2 -mno-3dnow -fno-dwarf2-cfi-asm -fno-asynchronous-unwind-tables -m32 -fno-stack-protector -mno-stack-arg-probe -Werror -Wno-trampolines -DUSE_ASCII_FAILBACK=1 -DHAVE_UNIFONT_WIDTHSPEC=1  -mrtd -mregparm=3       -fno-builtin   -m32 -Wl,--build-id=none   -nostdlib -Wl,-N,-S -Wl,-N -Wl,-Ttext,0x7C00   -o $@ $<

fail-mbr.bin: fail-mbr.image
	objcopy  -O binary  --strip-unneeded -R .note -R .comment -R .note.gnu.build-id -R .reginfo -R .rel.dyn $< $@

install: fail-mbr.bin
	-mkdir -p $(INSTLIBDIR)
	$(INSTALL) fail-mbr.bin $(INSTLIBDIR)
	

#check: compare
check:

#.PHONY: all compare install
.PHONY: all install

=== tests/Makefile ===
--- 
+++ 
@@ -97,15 +97,15 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
-AWK = mawk
+AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing --run automake-1.11
+AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2
+CFLAGS = -O0 -g -Wall
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -135,12 +135,13 @@
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
+ORIGINAL_CFLAGS = -O0 -g
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
@@ -163,10 +164,10 @@
 VERSION = 0.2.56
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/work_house/partclone/tests
-abs_srcdir = /home/thomas/work_house/partclone/tests
-abs_top_builddir = /home/thomas/work_house/partclone
-abs_top_srcdir = /home/thomas/work_house/partclone
+abs_builddir = /home/partimag/dev/partclone/tests
+abs_srcdir = /home/partimag/dev/partclone/tests
+abs_top_builddir = /home/partimag/dev/partclone
+abs_top_srcdir = /home/partimag/dev/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -193,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
+install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
partclone (0.2.57.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Jan 2013 17:49:27 +0800

## partclone 0.2.58

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PREFIX=         $(prefix)
 INSTPREFIX=     $(DESTDIR)$(PREFIX)
-INSTLIBDIR=     $(INSTPREFIX)/lib/partclone
+INSTLIBDIR=     $(INSTPREFIX)/usr/share/partclone
 INSTALL=        install

## partclone 0.2.58.drbl1

=== tests/Makefile ===
--- 
+++ 
@@ -73,6 +73,7 @@
 #endif
 #am__append_9 = jfs.test
 #am__append_10 = btrfs.test
+#am__append_11 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -105,7 +106,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall
+CFLAGS = -g -O2 -Wall
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -141,14 +142,14 @@
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
-ORIGINAL_CFLAGS = -O0 -g
+ORIGINAL_CFLAGS = -g -O2
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.56
+PACKAGE_STRING = Partclone 0.2.57
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.56
+PACKAGE_VERSION = 0.2.57
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -161,7 +162,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.56
+VERSION = 0.2.57
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/partimag/dev/partclone/tests
@@ -217,7 +218,7 @@
 TESTS = dd.test $(am__append_1) $(am__append_2) $(am__append_3) \
 	$(am__append_4) $(am__append_5) $(am__append_6) \
 	$(am__append_7) $(am__append_8) $(am__append_9) \
-	$(am__append_10)
+	$(am__append_10) $(am__append_11)
 CLEANFILES = floppy*
 all: all-am

=== debian/changelog ===
partclone (0.2.58.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Jan 2013 10:34:36 +0800

## partclone 0.2.59.drbl1

=== debian/changelog ===
partclone (0.2.59.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Feb 2013 13:24:27 +0800

## partclone 0.2.60

=== tests/Makefile ===
--- 
+++ 
@@ -73,7 +73,7 @@
 #endif
 #am__append_9 = jfs.test
 #am__append_10 = btrfs.test
-#am__append_11 = ncursesw.test
+##am__append_11 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -98,11 +98,11 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/dev/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/partimag/dev/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/partimag/dev/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/partimag/dev/partclone/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -131,12 +131,12 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lncursesw -lpthread 
+LIBS = -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/partimag/dev/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -146,10 +146,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.57
+PACKAGE_STRING = Partclone 0.2.60
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.57
+PACKAGE_VERSION = 0.2.60
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -162,13 +162,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.57
+VERSION = 0.2.60
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/partimag/dev/partclone/tests
-abs_srcdir = /home/partimag/dev/partclone/tests
-abs_top_builddir = /home/partimag/dev/partclone
-abs_top_srcdir = /home/partimag/dev/partclone
+abs_builddir = /home/thomas/work_house/partclone/tests
+abs_srcdir = /home/thomas/work_house/partclone/tests
+abs_top_builddir = /home/thomas/work_house/partclone
+abs_top_srcdir = /home/thomas/work_house/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -195,7 +195,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/partimag/dev/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,4 +399,3 @@
 installcheck: installcheck-am
 install-strip:
 	if test -z '$(STRIP)'; then \
-	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

## partclone 0.2.60.drbl1

=== debian/changelog ===
partclone (0.2.60.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 08:18:20 +0800

partclone (0.2.59.drbl2) testing; urgency=low

  * Fixed fail-mbr.bin path issue. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Mar 2013 12:08:28 +0800

## partclone 0.2.61

=== tests/Makefile ===
--- 
+++ 
@@ -73,7 +73,8 @@
 #endif
 #am__append_9 = jfs.test
 #am__append_10 = btrfs.test
-##am__append_11 = ncursesw.test
+#am__append_11 = exfat.test
+#am__append_12 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -131,7 +132,7 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
@@ -218,7 +219,7 @@
 TESTS = dd.test $(am__append_1) $(am__append_2) $(am__append_3) \
 	$(am__append_4) $(am__append_5) $(am__append_6) \
 	$(am__append_7) $(am__append_8) $(am__append_9) \
-	$(am__append_10) $(am__append_11)
+	$(am__append_10) $(am__append_11) $(am__append_12)
 CLEANFILES = floppy*
 all: all-am
 
@@ -398,4 +399,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	if test -z '$(STRIP)'; then \

## partclone 0.2.62

=== tests/Makefile ===
--- 
+++ 
@@ -147,10 +147,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.60
+PACKAGE_STRING = Partclone 0.2.61
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.60
+PACKAGE_VERSION = 0.2.61
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -163,7 +163,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.60
+VERSION = 0.2.61
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/thomas/work_house/partclone/tests

## partclone 0.2.62.drbl1

=== debian/changelog ===
partclone (0.2.62.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Jun 2013 21:26:51 +0800

partclone (0.2.61.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 May 2013 13:29:17 +0800

## partclone 0.2.63

=== tests/Makefile ===
--- 
+++ 
@@ -50,19 +50,19 @@
 POST_UNINSTALL = :
 build_triplet = i686-pc-linux-gnu
 host_triplet = i686-pc-linux-gnu
-#am__append_1 = ext2.test \
-#	ext3.test ext4.test
-#am__append_2 = btrfs.test
-#am__append_3 = fat.test
-#am__append_4 = reiserfs.test
+##am__append_1 = ext2.test \
+##	ext3.test ext4.test
+##am__append_2 = btrfs.test
+##am__append_3 = fat.test
+##am__append_4 = reiserfs.test
 
 #if ENABLE_REISER4
 #TESTS += reiser4.test
 #endif
-#am__append_5 = hfsplus.test
-#am__append_6 = xfs.test
-#am__append_7 = exfat.test
-#am__append_8 = ntfs.test
+##am__append_5 = hfsplus.test
+##am__append_6 = xfs.test
+##am__append_7 = exfat.test
+##am__append_8 = ntfs.test
 
 #if ENABLE_UFS
 #TESTS += ufs.test
@@ -71,10 +71,10 @@
 #if ENABLE_VMFS
 #TESTS += vmfs.test
 #endif
-#am__append_9 = jfs.test
-#am__append_10 = btrfs.test
-#am__append_11 = exfat.test
-#am__append_12 = ncursesw.test
+##am__append_9 = jfs.test
+##am__append_10 = btrfs.test
+##am__append_11 = exfat.test
+##am__append_12 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -108,7 +108,7 @@
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
-CPP = gcc -E
+CPP = 
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -116,11 +116,11 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = 
 EXEEXT = 
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
-GREP = /bin/grep
+GREP = 
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -132,7 +132,7 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lncursesw -lpthread 
+LIBS = -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
@@ -147,10 +147,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.61
+PACKAGE_STRING = Partclone 0.2.63
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.61
+PACKAGE_VERSION = 0.2.63
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -163,7 +163,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.61
+VERSION = 0.2.63
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/thomas/work_house/partclone/tests
@@ -399,3 +399,4 @@
 
 installcheck: installcheck-am
 install-strip:
+	if test -z '$(STRIP)'; then \

## partclone 0.2.63.drbl1

=== debian/changelog ===
partclone (0.2.63.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 Jun 2013 10:49:01 +0800

## partclone 0.2.64

=== fail-mbr/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PREFIX=         $(prefix)
 INSTPREFIX=     $(DESTDIR)$(PREFIX)
-INSTLIBDIR=     $(INSTPREFIX)/usr/share/partclone
+INSTLIBDIR=     $(INSTPREFIX)/share/partclone
 INSTALL=        install
 
 
@@ -29,9 +29,8 @@
 	-mkdir -p $(INSTLIBDIR)
 	$(INSTALL) fail-mbr.bin $(INSTLIBDIR)
 	
-
+check:
 #check: compare
-check:
 
 #.PHONY: all compare install
 .PHONY: all install

=== tests/Makefile ===
--- 
+++ 
@@ -99,12 +99,12 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run automake-1.11
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
@@ -137,7 +137,7 @@
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partimag/dev/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -166,10 +166,10 @@
 VERSION = 0.2.63
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/work_house/partclone/tests
-abs_srcdir = /home/thomas/work_house/partclone/tests
-abs_top_builddir = /home/thomas/work_house/partclone
-abs_top_srcdir = /home/thomas/work_house/partclone
+abs_builddir = /home/thomas/partimag/dev/partclone/tests
+abs_srcdir = /home/thomas/partimag/dev/partclone/tests
+abs_top_builddir = /home/thomas/partimag/dev/partclone
+abs_top_srcdir = /home/thomas/partimag/dev/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -196,7 +196,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/partimag/dev/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,4 +399,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	if test -z '$(STRIP)'; then \

## partclone 0.2.64.drbl1

=== debian/changelog ===
partclone (0.2.64.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Jul 2013 17:43:03 +0800

## partclone 0.2.65

=== tests/Makefile ===
--- 
+++ 
@@ -147,10 +147,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.63
+PACKAGE_STRING = Partclone 0.2.64
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.63
+PACKAGE_VERSION = 0.2.64
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -163,7 +163,7 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.63
+VERSION = 0.2.64
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 abs_builddir = /home/thomas/partimag/dev/partclone/tests

## partclone 0.2.65.drbl1

=== debian/changelog ===
partclone (0.2.65.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Jul 2013 07:42:09 +0800
